Bem-Vindo, Visitante
Username: Password: Lembrar-me

Pesquisa no Fórum

  • Página:
  • 1

TÓPICO: preciso de uma versão do Igo primo para gps de 3.5, aquarius discovery

preciso de uma versão do Igo primo para gps de 3.5, aquarius discovery 06 Jul 2014 10:59 #225310

baixei a versão shark, mas so roda em 4,3 e 5
  • jacssilva
  • Iniciante
  • jacssilva's Avatar
  • OFFLINE
  • Postagens: 1
  • Registro em: 21/06/2014
    Ult. Visita: 30/05/2015
O administrador desabilitou o acesso público de escrita.

  • Página:
  • 1
Time to create page: 0.234 seconds